html { background-image: url("filmpodium/default_background.jpg"); background-size: cover; background-attachment: fixed; background-repeat: no-repeat; overflow-y: scroll; height: 100%; }

body { text-align: center; font-family: verdana, sans-serif; }

a { text-decoration: none; }

#page {
  text-align: left;
  display: inline-block;
  min-width: 1014px;
  /* for ie6/7: */
  *display: inline;
  zoom: 1;
}

#header { height: 166px; }
#header img { padding-top: 20px; }


#navigation-bar { overflow: hidden; }


#navigation-bar .navigation-box {
  float: left;
  width: 190px;
  margin-right: 8px;
  height: 100%;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  padding-bottom: 32000px;
  margin-bottom: -32000px;
}

#navigation-bar .navigation-box:last-child { margin-right: 0; }

#navigation-bar .navigation-box header {
  height: 32px;
  line-height: 28px;
  font-size: 0.9em;
  text-transform: uppercase;
  background-color: #000;
}

#navigation-bar .navigation-box header a {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
  color: #999;
  text-decoration: none;
  border: 2px solid rgba(0, 0, 0, 0);
}

#navigation-bar .navigation-box header a:hover,
#navigation-bar .navigation-box header a.act {
  color: #fff;
  border-color: #fff;
}

#navigation-bar .navigation-box header.light { background-color: #fff; }

#navigation-bar .navigation-box section {
  font-size: 0.8em;
  padding: 10px;
}

#navigation-bar .navigation-box ul {
  list-style: none;
  margin: 0; padding: 0;
}

#navigation-bar .navigation-box section ul li a {
  display: block;
  padding: .1em 0;
}

#navigation-bar .navigation-box section a {
  color: #fff;
  text-decoration: none;
}

#navigation-bar .navigation-box section a:hover, #navigation-bar .navigation-box section a.act {
  font-weight: bold;
}

#languages {
  margin-bottom: 1.2em;
}

#content {
  position: relative;
  overflow: hidden;
  margin-top: 8px;
}

#side1 {
  float: left;
  width: 190px;
  margin-right: 8px;
}

#main {
  width: 586px;
  float: left;
  background-color: #fff;
  min-height: 500px;
  padding-bottom: 100px;
}

#side2 {
  float: right;
  margin-left: 10px;
}


.info-box { position: relative; background-color: #fff; padding: 10px 10px 40px 10px; min-height: 200px; font-size: 12px; }
.info-box h1 { font-size: .9em; margin: 0; padding: 0; line-height: 1.2em; text-transform: uppercase; }
.info-box h2 { font-size: .9em; margin: 1em 0; padding: 0; line-height: 1.2em; }
.info-box p { font-size: .9em; margin: 0; }
.info-box p.date {  }

.info-box .info-link { position: absolute; bottom: 10px; font-size: .9em; }
.info-box .info-link a { color: #999; }
.info-box .info-link a:hover { color: #000; }

.info-box .movie a, .info-box .movie a:visited { color: #999; }
.info-box .movie a:hover { color: #000; }

#today-movie-list { list-style: none; margin: 0; padding: 0; }
#today-movie-list li { margin-bottom: 0.2em; }
